LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
Libxml2ExtensionHandle Struct Reference

`import"Libxml2ExtensionHandle.idl";`

## Public Attributes
hyper | functionLookupFunction
hyper | functionData
hyper | variableLookupFunction
hyper | variableData

## Member Data Documentation

hyper functionData

hyper functionLookupFunction

hyper variableData

hyper variableLookupFunction

The documentation for this struct was generated from the following file:

- com/sun/star/xml/xpath/Libxml2ExtensionHandle.idl